<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9496f6a9d6964e88bcc61f2acd828e76">
  <dict>
    <!--2023-02-11 10:11:00.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:11:00.000-->
    <string key="voicemail_carrier">DIGI Spain</string>
    <!--2023-02-11 10:11:00.000-->
    <string key="voicemail_number">1210</string>
    <!--2023-02-11 10:11:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
